@charset "utf-8";
/* -----------------------------------------------------------
 =top
----------------------------------------------------------- */
/* mainVisual --------------- */
.swiper-container {
    margin: 0 auto 30px !important;
}
.swiper-slide {
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 0 auto;
    padding-top: 61.8%;
}
.slide01 {
    background-image: url("../../images/img_slide_01.jpg");
}
.slide02 {
    background-image: url("../../images/img_slide_02.jpg");
}
.slide03 {
    background-image: url("../../images/img_slide_03.jpg");
}
.slideCatch {
    position: absolute;
    color: #fff;
    font-size: 23px;
    font-weight: 700;
    white-space: nowrap;
}
.slideCatch01 {
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
}
.slideCatch02 {
    bottom: 60px;
    right: 20px;
}
.slideCatch03 {
    bottom: 100px;
    right: 20px;
}
.imgCopyright {
    position: absolute;
    right: 10px;
    bottom: 5px;
    color: #fff;
    font-size: 10px;
}
.slide03 .imgCopyright {
    color: #3D3D3D;
}
.swiper-pagination-bullet {
    width: 10px !important;
    height: 10px !important;
    background: transparent !important;
    border: 1px solid #fff;
    opacity: .7 !important;
}
.swiper-pagination-bullet-active {
    background: #fff !important;
    opacity: .9 !important;
}
@media print, screen and (min-width: 768px) {
    .swiper-container {
        height: 600px;
        margin-bottom: 60px !important;
    }
    .swiper-slide {
        padding-top: 0;
    }
    .slide01 {
        background-image: url("../../images/img_slide_01.jpg");
    }
    .slide02 {
        background-image: url("../../images/img_slide_02.jpg");
    }
    .slide03 {
        background-image: url("../../images/img_slide_03.jpg");
    }
    .imgCopyright {
        right: 15px;
        bottom: 8px;
        font-size: 12px;
    }
    .slideCatch {
        font-size: 44px;
    }
    .slideCatch01 {
        top: 150px;
    }
    .slideCatch02 {
        bottom: 120px;
        right: 63px;
    }
    .slideCatch03 {
        bottom: 245px;
        right: 63px;
    }
}
/* -----------------------------------------------------------
 =contents
----------------------------------------------------------- */
/* urgent news --------------- */
.areaUrgent {
    border: 2px solid #4F80E3;
    border-radius: 1px;
    margin-bottom: 2.5em;
}
.urgentNewsList {
    padding: 15px 4% 8px;
}
.urgentNewsList li {
    margin-bottom: 10px;
}
.areaTtlUrgent {
    background-color: #4F80E3;
    padding: 5px 20px;
}
.ttlUrgent {
    position: relative;
    padding-left: 32px;
    color: #fff;
    font-size: 17px;
    letter-spacing: 0.05em;
}
.ttlUrgent::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background-image: url("../../images/ic_urgent.svg");
    background-repeat: no-repeat;
    background-size: 24px;
    content: "";
}
@media print, screen and (min-width: 768px) {
    .areaUrgent {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        margin-bottom: 5em;
        position: relative;
    }
    .areaTtlUrgent {
        width: 250px;
    }
    .ttlUrgent {
        padding-left: 54px;
        font-size: 19px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .ttlUrgent::before {
        top: -5px;
        left: 5px;
        width: 35px;
        height: 34px;
        background-size: 35px;
    }
    .urgentNewsList {
        padding-top: 18px;
    }
    .urgentNews {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }
}
/* menu01 --------------- */
.areaTopMenu01 {
    background-color: #F8F8F8;
    margin-bottom: 30px;
    padding: 30px 0;
}
.topMenu01 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
.topMenu01 li {
    width: calc((100% - 10px) / 2);
    border: 2px solid rgba(21, 190, 173, 0.5);
    margin-bottom: 10px;
}
.topMenu01 li a {
    display: block;
    height: 160px;
    background-color: #fff;
    padding-top: 20px;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
}
.topMenu01 dt {
    margin-bottom: 55px;
    line-height: 1.2;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.topMenu01 li a:hover dt {
    opacity: 0.6;
}
.topMenu01 dd {
    position: relative;
}
.topMenu01 img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.topMenu01_01, .topMenu01_02 {
    width: 62px;
}
.topMenu01_03 {
    width: 45px;
}
.topMenu01_04 {
    width: 52px;
}
.topMenu01 a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
}
@media print, screen and (min-width: 600px) {
    .topMenu01_01 {
        width: 76px;
    }
    .topMenu01_02 {
        width: 75px;
    }
    .topMenu01_03 {
        width: 56px;
    }
    .topMenu01_04 {
        width: 63px;
    }
}
@media print, screen and (min-width: 768px) {
    .areaTopMenu01 {
        margin-bottom: 50px;
        padding: 60px 0;
    }
    .topMenu01 li {
        width: calc((100% - 60px) / 4);
    }
    .topMenu01 li a {
        height: 235px;
        padding-top: 45px;
        font-size: 20px;
    }
    .topMenu01 dt {
        margin-bottom: 75px;
    }
}
/* menu02 --------------- */
.areaTopImgMenu {
    margin: 0 auto 30px;
}
.areaTopImgMenu a {
    display: block;
    position: relative;
    overflow: hidden;
    height: 231px;
    border-left: 1px solid #fff;
    color: #3D3D3D;
}
.areaTopImgMenu a::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    transition: all .3s ease-out;
}
.areaTopImgMenu a.topImgMenu01 {
    background: url(../../images/img_menu_01.jpg) no-repeat center center;
    background-size: cover;
}
.areaTopImgMenu a.topImgMenu02 {
    background: url(../../images/img_menu_02.jpg) no-repeat center 0;
    background-size: cover;
}
.areaTopImgMenu a.topImgMenu03 {
    background: url(../../images/img_menu_03.jpg) no-repeat center center;
    background-size: cover;
}
.areaTopImgMenu a:hover {
    opacity: 0.6;
}
.topImgMenu {
    text-align: center;
}
.topImgMenuTxt {
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 0.05em;
}
.topImgMenu01 .topImgMenuTxt {
    margin-top: 80px;
    font-size: 24px;
}
.topImgMenu02 .topImgMenuTxt {
    margin-top: 55px;
    font-size: 23px;
    letter-spacing: 0.02em;
}
.topImgMenu03 .topImgMenuTxt {
    margin-top: 82px;
    font-size: 23px;
}
.topImgMenuTxt span {
    display: block;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
}
a .btnMore {
    display: block;
    position: relative;
    width: 120px;
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #15BEAD;
    border-radius: 50px;
    margin: 0 auto;
    padding: 5px 0;
    color: #15BEAD;
    font-size: 12px;
    letter-spacing: 0.1em;
    text-align: center;
    overflow: hidden;
    z-index: 1;
    transition: 0.2s linear;
}
a::before .btnMore {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    content: "";
    z-index: -1;
    transition: 0.2s linear;
}
a:hover .btnMore {
    background-color: #15BEAD;
    color: #fff;
}
a:hover::before .btnMore {
    width: 0;
    height: 100%;
    left: 100%;
    top: 0;
}
@media print, screen and (min-width: 768px) {
    .areaTopImgMenu {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        min-width: 1000px;
        margin: 0 auto 50px;
    }
    .areaTopImgMenu a {
        width: calc(100% / 3);
        height: 231px;
    }
    .areaTopImgMenu a:first-child {
        border-left: none;
    }
}
/* top banner --------------- */
.areaTopBn {
    background-color: rgba(79, 206, 193, 0.1);
    padding-top: 15px;
    padding-bottom: 10px;
}
.topBn {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
.topBn li {
    width: calc((100% - 6px) / 2);
    margin-bottom: 6px;
}
@media print, screen and (min-width: 550px) {
    .topBn {
        justify-content: center;
    }
    .topBn li {
        width: auto;
        margin: 0 5px 10px;
    }
}
@media print, screen and (min-width: 768px) {
    .areaTopBn {
        padding-top: 30px;
        padding-bottom: 25px;
    }
    .topBn {
        justify-content: space-between;
    }
    .topBn li {
        width: calc((100% - 40px) / 4);
    }
}
/* news
----------------------------------------------------------- */
.areaTopNewsTtl {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.topNewsTtl {
    letter-spacing: 0.05em;
    font-size: 20px;
}
.btnNewsTop a {
    display: block;
    width: 100px;
    background: #fff;
    height: 30px;
    border: 1px solid #3AD6B2;
    border-radius: 50px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: .3s;
    color: #3AD6B2;
    font-size: 12px;
    line-height: 28px;
    text-align: center;
}
.btnNewsTop a::before {
    content: "";
    width: 120%;
    height: 200%;
    position: absolute;
    top: -50%;
    right: 0;
    z-index: -1;
    background: #3AD6B2;
    border-radius: 0 100% 100% 0;
    transform: translateX(-100%);
    transition: transform ease .3s;
}
.btnNewsTop a:hover {
    color: #fff;
}
.btnNewsTop a:hover::before {
    transform: translateX(10%);
}
.areaNewsListTop {
    margin-bottom: 2.5em;
}
.mgnTopBn {
    margin-bottom: 1em;
}
.mgnTopBn02 {
    margin-bottom: 2em;
}
@media print, screen and (min-width: 768px) {
    .areaTopNews {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
    }
    .areaNewsListTop {
        width: 715px;
        margin-bottom: 4em;
    }
    .areaTopNewsTtl {
        width: 320px;
        height: 110px;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        margin-bottom: 0;
    }
    .topNewsTtl {
        font-size: 27px;
    }
    .btnNewsTop a {
        width: 114px;
        height: 40px;
        font-size: 15px;
        line-height: 40px;
    }
    .mgnTopBn img/*, .mgnTopBn02 img*/ {
        display: none;
    }
    .mgnTopBn a {
        display: block;
        width: 1000px;
        height: 110px;
        margin-bottom: 30px;
        background: url(../../images/bn_anzenundo.jpg) no-repeat center center;
        -webkit-background-size: cover;
        background-size: cover;
    }
    .mgnTopBn02 {
        /*display: block;
        width: 1000px;
        height: 130px;*/
        margin-bottom: 65px;
        /*background: url(../../images/bn_poster_r07_end.png) no-repeat center center;
        -webkit-background-size: cover;
        background-size: cover;*/
    }
    .mgnTopBn a:hover {
        opacity: 0.6;
        transition: 0.4s;
    }
}